/* CSS Document */
.link_home{
	font-family: Verdana; 
	font-size: 10px;
	color: #000026; 
	line-height: 17px;
}
.title_home {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #000026;
	line-height: 19px;
	background-color: #f0f0f0;
}
.title_home_red {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #000026;
	line-height: 19px;
	background-color: #f0f0f0;
}
.title_assistenza {
	font-family: Verdana;
	font-weight: bold;
	font-size: 18px;
	color: #000026;
	line-height: 19px;
	background-color: #f0f0f0;
}
.title_flash_home {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #000026;
	line-height: 19px;
	background-color: #e54e53;
}
.text_home{
	font-family: Verdana; 
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: #f0f0f0;
}
.text_home_right{
	font-family: Verdana; 
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: #f0f0f0;
	text-align: right;
}
.text_home_center{
	font-family: Verdana; 
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: #f0f0f0;
	text-align: center;
}
.text_home_login{
	font-family: Verdana; 
	font-size: 12px;
	color: #000026; 
	line-height: 17px;
	background-color: #ffffff;
}
.text_home_small{
	font-family: Verdana; 
	font-size: 10px;
	color: #000026; 
	line-height: 12px;
	background-color: #ffffff;
}
.text_home_alert{
	font-family: Verdana; 
	font-size: 13px;
	color: #FF0000; 
	line-height: 17px;
	background-color: #f0f0f0;
}
.text_home_avviso{
	font-family: Verdana; 
	font-size: 10px;
	color: #FF0000; 
	line-height: 12px;
	background-color: #f0f0f0;
}
.text_home_alert_center{
	font-family: Verdana; 
	font-size: 13px;
	color: #FF0000; 
	line-height: 17px;
	background-color: #f0f0f0;
	font-style: italic;
}
.title_news1_home{
	font-family: Verdana; 
	font-weight: bold;
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: rgb(204, 255, 255);
	cursor: pointer;
}
.title_news2_home{
	font-family: Verdana; 
	font-weight: bold;
	font-style: italic;
	font-size: 15px;
	color: #000026; 
	line-height: 17px;
	background-color: #f0f0f0;
}
.title_news3_home{
	font-family: Verdana; 
	font-weight: bold;
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: rgb(204, 255, 255);
}
.text_news_home{
	font-family: Verdana; 
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: rgb(230, 254, 254);
}
.title_sip {
	font-family: Verdana;
	font-weight: bold;
	font-size: 24px;
	color: #000026;
	line-height: 26px;
	background-color: rgb(51, 204, 255);
}
.text_sip{
	font-family: Verdana; 
	font-size: 20px;
	color: #000026; 
	line-height: 21px;
	background-color: rgb(204, 255, 255);
}
.text_sip_small{
	font-family: Verdana; 
	font-size: 12px;
	color: #000026; 
	line-height: 13px;
	background-color: rgb(204, 255, 255);
}
.text_alert{
	font-family: Verdana; 
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #000026; 
	line-height: 17px;
	background-color: #e54e53;
}
.text_flash{
	font-family: Verdana; 
	font-size: 13px;
	color: #000026; 
	line-height: 17px;
	background-color: white;
}
.title_situazione_brevetti{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #000026;
	line-height: 18px;
	background-color: rgb(51, 204, 255);
}
.text_situazione_brevetti{
	font-family: Verdana; 
	font-size: 10px;
	color: #000026; 
	line-height: 17px;
	background-color: rgb(204, 255, 255);
}
.table_home{
	font-family: Verdana; 
	font-size: 10px;
	color: #000026; 
	line-height: 17px;
	background-color: #f0f0f0;
}
.table1_home{
	font-family: Verdana; 
	font-size: 10px;
	color: #000026; 
	line-height: 10px;
}
.background_hover {
	background-color: #FFFFCC;
}
.background_out {
	background-color: #CCFFFF;
}
.background_hover_graduatorie {
	background-color: #FFFF99;
	font-weight: bold;
	font-size: 18px;
}
#intestazione_text
{
display:none;
}
#stampa
{
width: 590px;
text-align: left;
background-color: #f0f0f0;
border: 1px solid rgb(51, 204, 255);
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link {
	text-decoration: none;
	color: #000026;
}
a:visited {
	text-decoration: none;
	color: #000026;

}
a:hover {
	text-decoration: none;
	color: #000026;
	background-color: yellow;
}
a:active {
	text-decoration: none;
	color: #000026;
}

a .bianco{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.bianco:link {
	text-decoration: none;
	color: #000026;
}
a.bianco:visited {
	text-decoration: none;
	color: #000026;

}
a.bianco:hover {
	text-decoration: none;
	color: #000026;
	background-color: #f0f0f0;
}
a.bianco:active {
	text-decoration: none;
	color: #000026;
}
